.avia-section.av-lfttog9s-aea8b92d7d651582912322d789417e24{
background-color:#14316c;
}

.avia-image-container.av-lfttkzwq-d425ee7589ae5dbff76c62f477428386 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-lftltnl2-cc978073659d4f82335d8a512d2177df .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-lftlwlrc-c0f100ee011ba40f53c4088775104a08 .avia_textblock{
font-size:14px;
color:#ffffff;
}

#top .hr.hr-invisible.av-127ld52-697e1791052d05bb222eb6924dce5d01{
height:25px;
}

#top .av_textblock_section.av-lfttrkdb-4e1802418f7f843258b5904aa8e66908 .avia_textblock{
color:#ffffff;
}

#top .hr.hr-invisible.av-lfttpaax-fdf10f5be03e7d7e3864304d4bcf72be{
height:25px;
}

.avia-section.av-sbwkdd-4aa9778a6f79bf1ea87441ac9386d0fc{
background-color:#14316c;
}

.flex_column.av-pmhmdd-1f7225ab7bf355b158f04e72c2f05e61{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
padding:-500px 0px 0px 0px;
}

.flex_column.av-25e3kh-9b2fcdd4ae83bb583d50711f7843b7df{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
padding:-500px 0px 0px 0px;
}

#top .av_textblock_section.av-lfttn0x5-95473d0179f3620f246a4e900e532f0c .avia_textblock{
color:#ffffff;
}

#top .av_textblock_section.av-lfttxzp5-5315d7e9b4eaaf8e272538407b644233 .avia_textblock{
color:#ffffff;
}

#top .hr.hr-invisible.av-10xhk1y-0f80bb3c0285bae0498f436b987927e9{
height:25px;
}

.avia-image-container.av-101105i-b363f8a2fcc7894bed092b9a3b3a6248 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-lftu3v39-77c89a4cb089c5bbe4355f82d3aa0598 .avia_textblock{
font-size:14px;
color:#ffffff;
}

#top .hr.hr-invisible.av-xa1oty-0ea488319df8f3b27cc071d4f8035a51{
height:25px;
}

#top .av_textblock_section.av-lftv85qv-aed0e2de2bb7a8f8bfb7b3636f340246 .avia_textblock{
color:#ffffff;
}

#top .hr.hr-invisible.av-wlt4sm-440d668e4fe5402540459f0656cbfe31{
height:25px;
}

.avia-image-container.av-lfttuvt3-96e40955e8c36227ece5181c1680ebf7 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-lfttucth-8e5bcfa040191c1ca1fb6310685572bd .avia_textblock{
font-size:14px;
color:#ffffff;
}

#top .hr.hr-invisible.av-txvcdi-3b79c1a6830a21bf0ac8d84ecff23d04{
height:25px;
}

#top .av_textblock_section.av-lftu586l-a5956c01203c08e8ee2d676d8f45fb1e .avia_textblock{
color:#ffffff;
}

.flex_column.av-tld8o6-b7a410c04bd3529925f8538cdc31ee30{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
padding:-500px 0px 0px 0px;
}

.avia-section.av-lftu5s5p-cb85705f8f0cadf2818da95fae90311c{
background-color:#2f56a8;
}
.avia-section.av-lftu5s5p-cb85705f8f0cadf2818da95fae90311c .av-section-color-overlay{
opacity:0.5;
background-color:#14316c;
}

.flex_column.av-lftu7wgt-8e0b17b6c88a1094ee0cd5c2e9299a62{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
padding:-500px 0px 0px 0px;
}

.flex_column.av-r85wae-d97fd44e1e510940a01be84d084f1e6c{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
padding:-500px 0px 0px 0px;
}

#top .av_textblock_section.av-lftu6f04-47da5c2881c69c58170dce5adf5f44e5 .avia_textblock{
color:#ffffff;
}

.flex_column.av-ps6r6e-0a2d5b8209b21f6eaa8963b77b1a495c{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
padding:-500px 0px 0px 0px;
}

.flex_column.av-odf4fa-b93d9a9465518502c333ddf8334a631a{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
padding:-500px 0px 0px 0px;
}

.flex_column.av-moajqu-888943d20cab17e0d792f73f7a9bd726{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
padding:-500px 0px 0px 0px;
}

.avia-image-container.av-kor3p2-aaa5dab604e69825d9223aa2d3aacd5f .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-io6krq-32d13678ea65efdad2140a6fa07a05e9{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
padding:-500px 0px 0px 0px;
}

.flex_column.av-hcz47q-d7a71c8a0a12d5469f510c5ba10b9413{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
padding:-500px 0px 0px 0px;
}

.flex_column.av-ghf55i-6d89eff920a4879977bf5b84cc38fe7f{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
padding:-500px 0px 0px 0px;
}

#top .av_textblock_section.av-lftvn2ka-3723c2ac6d89048f59e08ff7be36ce07 .avia_textblock{
color:#ffffff;
}

.flex_column.av-etq0bq-61ef1ffc8d50e7f7930b7d05b631aeb5{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
padding:-500px 0px 0px 0px;
}

.avia-section.av-lftv0pue-ff99d3f44de40504f1d434afcfb1f47a .av-parallax .av-parallax-inner{
background-color:#14316c;
background-repeat:no-repeat;
background-image:url(https://hsvlive.hsv.de/wp-906fd-content/uploads/2023/03/3-9.png);
background-position:100% 50%;
background-attachment:scroll;
}

.flex_column.av-d38s3q-4ab5bd57a438e055d354e53b1931b7d8{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
padding:-500px 0px 0px 0px;
}

.flex_column.av-aqe2yu-c4973e7c9f784aec73832ce27756dde3{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
padding:-500px 0px 0px 0px;
}

#top .av_textblock_section.av-lftusigy-edef7ebcbee30dd9e69239b9f44e4efc .avia_textblock{
color:#ffffff;
}

.flex_column.av-34kefa-4ed2525d9cfed62505692cd48453c539{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
padding:-500px 0px 0px 0px;
}

.avia-image-container.av-lftussm2-e9aa289295485b7ecb4ec921ff4eaa4d .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-lftut6ze-86b3adbb0368752cb8c1e4e4bb8968dc .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-lftuth1j-0cf9692233adbefae4f15c9b0761b30e .avia_textblock{
font-size:14px;
color:#ffffff;
}

.flex_column.av-6e5igs-4bcf74abdf55c089ab264856e7d68a55{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
padding:-500px 0px 0px 0px;
}

.flex_column.av-4dghi4-c9fcdb749068e00bcacf2ec11b925567{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
padding:-500px 0px 0px 0px;
}

#top .av_textblock_section.av-lftuu9zt-18e939f86e9422ab85387397762d2eaf .avia_textblock{
color:#ffffff;
}

#top .hr.hr-invisible.av-62dk1y-f645d4c01e0761b45cea32c1765beaa4{
height:25px;
}

.avia-image-container.av-lftuvzb1-7c9dd868a315f91e0408d210b3de9387 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-3i1fue-27319eb6f31a068d3cb918f0b09757e2 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-2uhyng-82c6aaea95a63b790f26c197723b67f6{
border-radius:0px 0px 0px 0px;
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
padding:-500px 0px 0px 0px;
}

#top .hr.hr-invisible.av-26ygs1-6cdd84f1d01ef77bd398f3503f997b66{
height:30px;
}

.avia-image-container.av-lftm3y9i-b187cfb26ff46e09646a203d4a4df106 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-jy7igql7-8d6e24421cd5628e8a77e87389e1a4b7{
height:10px;
}

#top .hr.hr-invisible.av-2sgn5d-66e0a7b49d586e905fcec8f0f8bb4ea6{
height:10px;
}

#top .av-masonry.av-jy8ued9f-053f571f837198f5832c98e798e42fdb{
background-color:#656e8b;
}

